/* Insert your rewell hmt-large custom SASS styling. */
.node--view-mode-horizontal-media-teaser-large {
  margin: 0;
  background: #f8f8f8;
}

.node--view-mode-horizontal-media-teaser-large .left .field--name-field-media,
.node--view-mode-horizontal-media-teaser-large .left .field--name-field-media-image,
.node--view-mode-horizontal-media-teaser-large .left .field--name-field-images {
  overflow: hidden;
}

.node--view-mode-horizontal-media-teaser-large .left .field--name-field-media .media img,
.node--view-mode-horizontal-media-teaser-large .left .field--name-field-media .field__item img,
.node--view-mode-horizontal-media-teaser-large .left .field--name-field-media-image .media img,
.node--view-mode-horizontal-media-teaser-large .left .field--name-field-media-image .field__item img,
.node--view-mode-horizontal-media-teaser-large .left .field--name-field-images .media img,
.node--view-mode-horizontal-media-teaser-large .left .field--name-field-images .field__item img {
  /* csslint ignore:start */
  -webkit-transition: -webkit-transform 0.5s;
  -o-transition: -o-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s, -o-transform 0.5s;
  /* csslint ignore:end */
}

.node--view-mode-horizontal-media-teaser-large .left .read-more .read-more-link:after {
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.node--view-mode-horizontal-media-teaser-large .left .field--name-node-title a {
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  color: #000;
}

.node--view-mode-horizontal-media-teaser-large .left:hover .read-more .read-more-link:after {
  content: url("../../images/icons/read-more-hover.svg");
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

@media (max-width: 767.98px) {
  .node--view-mode-horizontal-media-teaser-large .left:hover .read-more .read-more-link:after {
    content: url("../../images/icons/read-more-hover-sm.svg");
  }
}

.node--view-mode-horizontal-media-teaser-large .left:hover .field--name-node-title a {
  color: #269f68;
}

.node--view-mode-horizontal-media-teaser-large .left:hover.video-teaser .field--name-field-images:after {
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  background: url("../../images/icons/play-icon-hover.svg") no-repeat;
}

.node--view-mode-horizontal-media-teaser-large .left:hover .field--name-field-media,
.node--view-mode-horizontal-media-teaser-large .left:hover .field--name-field-media-image {
  overflow: hidden;
  cursor: pointer;
}

.node--view-mode-horizontal-media-teaser-large .left:hover .field--name-field-media img,
.node--view-mode-horizontal-media-teaser-large .left:hover .field--name-field-media-image img {
  opacity: 0.8;
}

.node--view-mode-horizontal-media-teaser-large .left:hover .field--name-field-media .media-cover-image img,
.node--view-mode-horizontal-media-teaser-large .left:hover .field--name-field-media-image .media-cover-image img {
  opacity: 1;
}

@media (max-width: 767.98px) {
  .node--view-mode-horizontal-media-teaser-large .left {
    padding: 0;
  }
}

.node--view-mode-horizontal-media-teaser-large .left:hover + .right .field--name-node-title a {
  color: #269f68;
}

.node--view-mode-horizontal-media-teaser-large .right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -webkit-box-pack: justify;
  justify-content: space-between;
  padding: 40px 40px 40px 25px;
}

.node--view-mode-horizontal-media-teaser-large .right .field--name-node-title a {
  color: #000;
  font-size: 1.938rem;
}

.node--view-mode-horizontal-media-teaser-large .right .field--name-node-title a:hover {
  color: #269f68;
}

@media (max-width: 991.98px) {
  .node--view-mode-horizontal-media-teaser-large .right .field--name-node-title a {
    font-size: 1rem;
  }
}

.node--view-mode-horizontal-media-teaser-large .right .inline-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -webkit-box-pack: justify;
  justify-content: space-between;
}

.node--view-mode-horizontal-media-teaser-large .right .inline-wrapper .field--name-node-post-date {
  color: #000;
}

@media (max-width: 991.98px) {
  .node--view-mode-horizontal-media-teaser-large .right .inline-wrapper .field--name-node-post-date {
    font-size: 0.75rem;
  }
}

@media (max-width: 991.98px) {
  .node--view-mode-horizontal-media-teaser-large .right {
    padding: 15px;
  }
}
